IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_WEAKPSW') 
 CREATE TABLE T_PERM_WEAKPSW (
FID BIGINT DEFAULT 0 NOT NULL,
FPSW NVARCHAR(255) DEFAULT ' ' NOT NULL
);

EXEC P_ALTERPK 'PK_T_PERM_WEAKPSW', 'T_PERM_WEAKPSW', 'FID', '1';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_T_PERM_WEAKPSW_PSW') CREATE INDEX IDX_T_PERM_WEAKPSW_PSW ON T_PERM_WEAKPSW ( FPSW );
